body{background-image: #ffffcc url (tile5.jpg);background-attachment:fixed;margin:4%; scrollbar-arrow-color:#FFFAFA;
	scrollbar-face-color:#9400d3;
	scrollbar-highlight-color:#ee82ee;
	scrollbar-shadow-color:#4b0082;
	scrollbar-track-color:#e0ffff;
        scrollbar-arrow-color:#fffff0}


h1{font-size:44pt; font-family: 'Schoolbook','Century Schoolbook','Georgia','Times New Roman','Times','serif'; color: #660099; text-align: center;}
h2{font-size: 24pt; font-family:Brush Script MT Italic,DomCasual BT,Comic Sans MS,Technical,cursive; color:#336600;text-align:center;}
h3{font-size: 18pt; font-family:Brush Script MT Italic,DomCasual BT,Comic Sans MS,Technical,cursive; color:#336600;text-align:center;}
p,table,li{font-family:Century Schoolbook,Schoolbook,Georgia,Times New Roman,Times,serif; font-weight:bolder}
div.quote {background-color: #ffffcc; font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: italic; color:#F4D5AE;line-height: 125%; padding: 15;border-width:3; text-align: center; width: 40%; float: right; border-style:grooved; border-color:#F5CEEF;}
div.cite { font-family:'gill sans mt', Arial, Helvetica, sans-serif; font-size: 11pt; font-style: italic; font-weight:bolder; color:#660099 } 
 ul{list-style: disc; }ol{list-style: upper-roman; }
 p,li,th,td{font-size: 13pt; line-height:15pt;margin:3px;position:relative}
p:first-line{font-variant:small-caps;}
hr {color:#cbb9df; }
div.insert{background:#f5ceef; font-size:10pt; font-family:fantasy;color:#ff00ff;>}
a:link    {text-decoration:none;color:#660099}
a:visited {text-decoration:none;color:#663399}
a:active  {text-decoration:none;color:#ff0033}
a:hover   {color:#ff3399; }div.image {float:left; position:relative}
div.image2 {float:right; position:relative}